html{
    margin: 0;
    padding: 0;
}
body {
    font: 14px/1.41  Arial, sans-serif;
    color: #393939;
    background: #f6f6f6;
    margin: 0;
    padding: 15px 20px 0 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
ol, ul {
    list-style: none;
    padding: 0;
}
h1{
    color: #607084;
}
a{
    text-decoration: none;
    color: #888;
}
ul{
    width: 100%;
    max-width: 100%;
}
ul li{
    border-bottom: 1px solid #ccc;
    padding: 10px 20px;
    background: #fff;
    box-shadow: 3px 2px 5px #e1e1e1;
}
p{
    margin:0 0 10px 0;
}
.up{
    color: #3f9e4e !important;
    background: url(/images/order/u.png) 0 0px no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    font-size: 14px;
    font-weight: bold;
}
.down{
    color: #e52a3b !important;
    background: url(/images/order/d.png) 0 2px no-repeat;
    padding-left: 20px;
    margin-right: 20px;
    font-size: 14px;
    font-weight: bold;
}
.user{
    background: url(/images/order/user_blue3.png) 0 4px no-repeat;
    padding-left: 18px;
    color: #60adcb;
    font-size: 15px;
    display: inline-block;
    margin-right: 30px;
    margin-top: 5px;
    margin-bottom: 4px;
}
.time{
    background: url(/images/order/clock1.png) 0 2px no-repeat;
    color: #b7b7b7;
    padding-left: 20px;
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 4px;
}
.date{
    color: #b7b7b7;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 4px;
    margin-right: 10px;
}
.rait{
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #23572b !important;
}
.rait span{
    font-size: 18px;
}
.green{
    color: #3f9e4e !important;
    font-weight: bold;
    margin-top: 0 !important;
    padding-left: 10px;
}
.top_line{
    position: relative;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
}
.com_del{
    width: 22px;
    height: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
    background: url(/images/order/delete-icon.png) 0 2px no-repeat;
}
.substrate{
    padding: 0 20px;
}
.inlineblock{
    display: inline-block;
}
.up_down_wr{
    display: inline-block;
    width: 250px;
    text-align: left;
}
.up_down_wr p.inlineblock+.rating_m{
    display: inline-block;
}
.vote-result{
    display: inline-block;
    height: auto;
    padding-left: 0 !important;

}
.vote-success{
    display: inline-block;
    height: auto;
     margin-top: 3px !important;
}
#rating{
    height: 40px;
    width: 200px;
}
.up_down_wr .inlineblock{
    vertical-align: top;
}
h1{
    text-align: center;
}
h1 img{
    position: relative;
    top: 6px;
}
.s_rating{
    display: inline-block;
    margin-top: 3px;
}
#win_rating{
   display: inline-block;
   vertical-align: middle;
}
.top_line{
    min-height: 35px;
}
.top_line .user{
    float: left;
}
.fl_r{
    float: right;
}
.top_line .time, .top_line .date, .top_line .s_rating{
    vertical-align: top;
}

@media only screen and (max-width: 700px){
    ul li{
        padding-left: 10px;
        padding-right: 10px;
    }
    body{
        padding-right: 10px;
        padding-left: 10px;
    }
}